* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0px auto;
  padding: 0px;
  font-family: 'Lato', sans-serif;
}
body{
   background-image: linear-gradient(-87deg, #F2F5F6 0%, #DDE5E8 100%); 
}
.cont_principal {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(-87deg, #F2F5F6 0%, #DDE5E8 100%);
}
.cont_centrar {
  left:50%;
  top:40%;
  margin-left: -160px;
  margin-top: -160px;
  position: relative;
  width: 350px;
  float: left;
  padding: 10px;
  background-image: linear-gradient(-226deg, #FFFFFF 8%, #EEF3F5 100%);
  border-radius: 8px;
  transition: all 0.5s;
  box-shadow: 0 2px 5px rgba(0,0,0,.1);
}
.cent_active {
    box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.21);
}
.cont_tabs_login {
    position: relative;
    float: left;
    width: 100%;
}
.ul_tabs > li { 
    position: relative;
    float: left;
    width: 50%;
    list-style: none;
    text-align: center;
}
.ul_tabs > li > a  {  
    text-decoration: none;
    font-family: Helvetica;
    font-size: 16px;
    color: #999;
    line-height: 14px;
    padding: 20px ;
    display: block;
    transition: all 0.5s;
}
.ul_tabs > .active > a  {  
    color: #0a0a37;
}
.linea_bajo_nom {
  position: relative;
  width: 100%;
  float: left;
  background-color: #999;
  height: 2px;
}
.active .linea_bajo_nom {
  position: relative;
  width: 100%;
  float: left;
  background-color: #1891db;
  height: 2px;
}
.cont_text_inputs {
    position: relative;
    float: left;
    width: 100%;
    margin-top: 20px;
}
.input_form_sign {
    position: relative;
    float: left;
    width: 90%;
    border: none;
    border-bottom: 1px solid #B0BEC5 !important;
    background-color: transparent;
    font-size: 14px;
    outline: none;
    transition: all 0.5s;
    height: 0px;
    margin: 0px;
    padding: 0px;  
    opacity: 0;
    display: none;
}
.active_inp {
    margin: 4% 5% ;  
    padding: 10px 0px;
    opacity: 1;
    height: 5px;
}
.input_form_sign:focus {
  border-bottom: 1px solid #FF8383;
}
.link_forgot_pass {
    position: relative;
    margin-top: 0px;
    margin-left: 30%;
    text-decoration: none;
    color: #999;
    font-size: 13px;
    display: none;
    float: left;
    transition: all 0.5s;
}
input:required {
    box-shadow: none !important;
}
.cont_btn {
  position: relative;
  float: left;
}
.btn_sign {
background: #0a0a37;
  border-radius: 8px;
  padding: 15px 30px;
  border: none;
  color: #fff;
  font-size: 14px;
  position: relative;  
  float: left;
  margin-left: 100px;
  margin-top: 20px;
  margin-bottom: 20px;
  cursor: pointer;
}
.terms_and_cons {
  width: 70%;  
  color: #999;
  font-size: 13px;
  transition: all 0.5s;
}
.d_none {
  display: none;
}
.d_block {
  display: block;
}
.cont_text_inputs > input:nth-child(1){
  transition-delay: 0.2s;
}
.cont_text_inputs > input:nth-child(2){
  transition-delay: 0.4s;
}
.cont_text_inputs > input:nth-child(3){
  transition-delay: 0.6s;
}
.cont_text_inputs > input:nth-child(4){
  transition-delay: 0.8s;
}
#map-india {
    width    : 500px;
    height    :500px; 
    margin-top: 5%;
    margin-left: 34%;
}
#facts {
    width:25%;
    margin-left: 20px;
    margin-top:-385px;
}
.key-box {
    display: block;
    min-height: 30px;
    background: #fff;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
    border-radius: 2px;
    margin-bottom: 15px;
    padding: 5px 10px;
}
@media (max-width: 768px) {
    #map-india, #facts {
    display: none;
  }
  .cont_centrar {
      left:56%;
      top:30%;
      margin-left: -160px;
      margin-top: -130px;
      position: relative;
      width: 280px;
  }
}